<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Disney- [Movies]</title>
  <link rel="icon" type="image/x-icon" href="icons/favicon.ico">
  <link rel="stylesheet" href="styles.css">
</head>


<body>
    <div style="text-align: right;">
    <a class="button" href="index.html">back</a>
    <br>
    <br>
    <br>
    <br>
    <div style="text-align: left;">
        <h1>Movies</h1>
        <div style="display: inline-block; text-align: left;">            </div>
            <div style="display: inline-block; text-align: left;">
                <h1>Lion King movie</h1>
                <video width="320" height="240" controls>
                    <source src="movies/Lion_King_2_The_Remakeboot.mp4" type="video/mp4">
                </video>
            </div>
            <div style="display: inline-block; text-align: left; position: relative;">
                <h1 style="position: absolute; top: 100px; left: 0; background-color: rgba(255, 255, 255, 0); padding: 10px;">Let it go</h1>
                <video width="320" height="240" controls>
                    <source src="movies/Show_Yourself__1_.mp4" type="video/mp4">
                </video>
            </div>
            <div style="display: inline-block; text-align: left;">
                <h1>Ishowspeed Movie</h1>
                <video width="320" height="240" controls>
                    <source src="movies/Ishowspeed-The_Movie__Disney_Minus_.mp4" type="video/mp4">
                </video>
            </div>
            <div style="display: inline-block; text-align: left;">
                <h1>It</h1>
                <video width="320" height="240" controls>
                    <source src="movies/it.mp4" type="video/mp4">
                    <source src="movies/it.mp4" type="video/mp4">
                </video>
            </div>
        </div>
            <div style="display: inline-block; text-align: left;">
                <h1>Let It Go 2</h1>
                <video width="320" height="240" controls>
                    <source src="movies/Let_it_go.mp4" type="video/mp4">
                </video>
            </div>
            <div style="display: inline-block; text-align: left;">
                <h1>The Simmons</h1>
                <video width="320" height="240" controls>
                    <source src="movies/bark_simmons.mp4" type="video/mp4">
                </video>
            </div>
            <div style="display: inline-block; text-align: left;">
                <h2>Deadshot forgot his aimbot</h2>
                <video width="320" height="240" controls>
                    <source src="movies/Deadshot_forgot_his_aimbot.mp4" type="video/mp4">
                </video>
            </div>
        <div style="display: inline-block; text-align: left;">
            <h1>Ishowspeed2</h1>
            <video width="320" height="240" controls>
                <source src="movies/IShowSpeed_chases_Talking_Ben_through_the_Backrooms.mp4" type="video/mp4">
            </video>
        </div>
        <div style="display: inline-block; text-align: left;">
            <h1>Let It Go 3</h1>
            <video width="320" height="240" controls>
                <source src="movies/Do_You_Want_to_Build_a_Snowman_.mp4" type="video/mp4">
            </video>
        </div>
        <div style="display: inline-block; text-align: left;">
            <h1>Let It Go 4</h1>
            <video width="320" height="240" controls>
                <source src="movies/Lost_in_the_Woods.mp4" type="video/mp4">
            </video>
            <div style="display: inline-block; text-align: left;">
                <h1>Let It Go 5</h1>
                <video width="320" height="240" controls>
                    <source src="movies/Somethings_Never_Change.mp4" type="video/mp4">
                </video>
            </div>
            <div style="display: inline-block; text-align: left;">
                <h1>Let It Go 6</h1>
                <video width="320" height="240" controls>
                    <source src="movies/TOCA_TOCA.mp4" type="video/mp4">
                </video>
            </div>
        </div>
    </div>
    <div style="display: inline-block; text-align: left;">
        <h1>Joker</h1>
        <video width="320" height="240" controls>
            <source src="movies/Joker_dances_on_the_stairs.mp4" type="video/mp4">
        </video>
    </div>
</body>

</html>